import { Context } from '@tachybase/actions';
export declare function create(context: Context, next: any): Promise<void>;
export declare function destroy(context: Context, next: any): Promise<void>;
export declare function update(context: Context, next: any): Promise<void>;
export declare function moveUp(context: Context, next: any): Promise<void>;
export declare function moveDown(context: Context, next: any): Promise<void>;
